PIUPARTS_SLAVE_JOIN(8)

NAME
piuparts_slave_join - joins a running piuparts-slave session in screen

SYNOPSIS

piuparts_slave_join

DESCRIPTION

piuparts_slave_join joins a running piuparts-slave session in screen.

OPTIONS

There are no options to this command.

ENVIRONMENT

Running piuparts in master-slave mode requires configuration in /etc/piuparts.

NOTES

Make sure to also read /usr/share/doc/piuparts-master/README_server.txt.

See screen (1) for full instructions on how to navigate between displays. In short:

            *Ctrl-A <n>*::
               Navigates to display <n>. Slaves are found at screens 1 through 'slave-count', defined in the piuparts configuration file.

            *Ctrl-A d*::
               Detach from *screen*. The session can be re-established with *piuparts-slave-join*.

SEE ALSO

piuparts (1), piuparts_slave_run (8), screen (1)

AUTHOR

Holger Levsen (<holger@layer-acht.org>)